VOID(__drivermansuffix__)

NAME
void - null input driver

SYNOPSIS
Section "InputDevice"
  Identifier "idevname"
  Driver "magictouch"
  ...
EndSection

DESCRIPTION
magictouch is an XFree86 input driver.

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86cfg(1), xf86config(1), Xserver(1), X(__miscmansuffix__).

AUTHORS
Authors include...